header {
  text-transform: uppercase;
  text-align: center;
  font-family: TAHOMA;
  background-color: #f2f2f2;
  margin-bottom: 20px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #e48686;
  background-color: rgba(243, 217, 217, 0.5);
  z-index: 9999;
  animation: slideInDown 1s ease-in-out;
}
body {
  margin: 0;
  font-family: Arial, sans-serif;
}
h1 {
  font-size: 24px;
  margin-bottom: 10px;
}

h2 {
  font-size: 20px;
  margin-bottom: 8px;
}

h3 {
  font-size: 16px;
  margin-bottom: 6px;
}

.content table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 15px;
}

.content th,
.content td {
  padding: 10px;
  text-align: center;
  border-bottom: 1px solid #030303;
}

.content th {
  background-color: #c0392b;
  font-weight: bold;
}

.content tbody tr:nth-child(even) {
  background-color: #f9f9f9;
}

th,
td {
  padding: 8px;
  text-align: center;
}


ul,
ol {
  margin-left: 20px;
}

li {
  margin-bottom: 5px;
}


.main-footer {
  box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
  width: 100%;
  margin-top: 100px;
}
.main-footer .footer-text {
  text-align: center;
  font-size: 14px;
  padding: 15px 0;
}

.navbar {
  text-align: center; 
}

.nav-list {
  list-style: none;
  padding: 0;
  margin: 5px;
}

.nav-item {
  display: inline-block;
  margin-right: 10px;
}

.nav-link {
  display: inline-block;
  padding: 10px 20px;
  background-color: #e74c3c;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  transition: background-color 0.3s;
}

.nav-link:hover {
  background-color: #c0392b;
}

@keyframes slideInDown {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}


body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 20px;
  padding-top: 80px; 
}

.container {
  max-width: 960px;
  margin: 0 auto;
  padding: 20px;
}

h1 {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 20px;
}

p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 10px;
}
.content {
  background-color: #ffffff;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.content h2 {
  font-size: 24px;
  margin-bottom: 10px;
}
.content h3 {
  font-size: 20px;
  margin-bottom: 10px;
}

.content p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 15px;
}

.content a {
  color: #0066cc;
  text-decoration: none;
}

.content a:hover {
  text-decoration: underline;
}
.content ol,
.content ul {
  margin-bottom: 15px;
  padding-left: 20px;
}

.content li {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 5px;
}

.content ol li {
  list-style-type: decimal;
}

.content ul li {
  list-style-type: disc;
}
.content table {
  width: 100%;
  border-collapse: collapse;
  margin: 0 auto;


}

.content th,
.content td {
  padding: 10px;
  text-align: center;
  border-bottom: 1px solid #000000;
}

.content th {
  background-color: #f58686;
  font-weight: bold;
}

.content tbody tr:nth-child(even) {
  background-color: #f9f9f9;
}
.menu-button {
  display: inline-block;
  background-color: #e74c3c;
  color: #fff;
  border: none;
  padding: 10px 20px;
  font-size: 16px;
  border-radius: 5px;
  cursor: pointer;
}

.arrow-icon {
  margin-right: 5px;
  float: left;
}

.button-text {
  float: left;
}
.header1 {
  text-align: center;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 10px;
}



.bahis-siteleri-table-casinos {
  border: 5px solid #003087;
  background-color: #ffffff;
  border-radius: 15px;
  padding: 5px;
  display: flex;
  width: 100%;
  max-width: 600px;
  min-width: 300px;
  margin: 0 auto;
align-content: center;
  position: center;
}
.bahis-siteleri-table-casinos tr {

  background-color: #ffffff;
  border-radius: 15px;
  padding: 5px;
}
.bahis-siteleri-table-casinos td {
  border-bottom: 2px solid #003087;
  background-color: #ffffff;
  text-align: center;
  padding: 5px;
}
.bahis-siteleri-table-casinos button {
  background-color: #5546f8;
  color: #f3f3f6;
  font-weight: bold;
  font-size: large;
  max-width: 150px;
  max-height: 50px;
  min-width: 100px;
  min-height: 30px;
  padding: 10px;
  border-radius: 15px;
  cursor: pointer;
  touch-action: manipulation;
}
.bahis-siteleri-table-casinos img {
  max-width: 100%;
  -ms-interpolation-mode: bicubic;
  display: flex;
  position: relative;
  border: #424242 1px solid;
  margin: 0 auto;
  border-radius: 10px;
  max-height: 150px;
}

.demo {
  max-width: 800px;
}
